{
  "GESTURES": {
    "BURST": {
      "RIGHT_CONTROLLER": [
        {
          "vrDevice": "RIGHT_CONTROLLER",
          "movement": "forward",
          "elapsedTime": 2000,
          "speed": 0.0,
          "direction": {
            "x": 0.0,
            "y": 0.0,
            "z": 0.0
          },
          "devicesInProximity": {}
        }
      ],
      "LEFT_CONTROLLER": [
        {
          "vrDevice": "LEFT_CONTROLLER",
          "movement": "forward",
          "elapsedTime": 2000,
          "speed": 0.0,
          "direction": {
            "x": 0.0,
            "y": 0.0,
            "z": 0.0
          },
          "devicesInProximity": {}
        }
      ]
    },
    "STRIKEL": {
      "LEFT_CONTROLLER": [
        {
          "vrDevice": "LEFT_CONTROLLER",
          "movement": "forward",
          "elapsedTime": 0,
          "speed": 0.0,
          "direction": {
            "x": 0.0,
            "y": 0.0,
            "z": 0.0
          },
          "devicesInProximity": {}
        }
      ]
    },
	"STRIKER": {
      "RIGHT_CONTROLLER": [
        {
          "vrDevice": "RIGHT_CONTROLLER",
          "movement": "forward",
          "elapsedTime": 0,
          "speed": 0.0,
          "direction": {
            "x": 0.0,
            "y": 0.0,
            "z": 0.0
          },
          "devicesInProximity": {}
        }
      ]
    },
	"DOWNL": {
      "LEFT_CONTROLLER": [
        {
          "vrDevice": "LEFT_CONTROLLER",
          "movement": "down",
          "elapsedTime": 0,
          "speed": 0.0,
          "direction": {
            "x": 0.0,
            "y": 0.0,
            "z": 0.0
          },
          "devicesInProximity": {}
        }
      ]
    },
	"DOWNR": {
      "RIGHT_CONTROLLER": [
        {
          "vrDevice": "RIGHT_CONTROLLER",
          "movement": "down",
          "elapsedTime": 0,
          "speed": 0.0,
          "direction": {
            "x": 0.0,
            "y": 0.0,
            "z": 0.0
          },
          "devicesInProximity": {}
        }
      ]
    },
    "LEFTL": {
      "LEFT_CONTROLLER": [
        {
          "vrDevice": "LEFT_CONTROLLER",
          "movement": "left",
          "elapsedTime": 0,
          "speed": 0.0,
          "direction": {
            "x": 0.0,
            "y": 0.0,
            "z": 0.0
          },
          "devicesInProximity": {}
        }
      ]
    },
	"LEFTR": {
      "RIGHT_CONTROLLER": [
        {
          "vrDevice": "RIGHT_CONTROLLER",
          "movement": "left",
          "elapsedTime": 0,
          "speed": 0.0,
          "direction": {
            "x": 0.0,
            "y": 0.0,
            "z": 0.0
          },
          "devicesInProximity": {}
        }
      ]
    },
    "RIGHTL": {
      "LEFT_CONTROLLER": [
        {
          "vrDevice": "LEFT_CONTROLLER",
          "movement": "right",
          "elapsedTime": 0,
          "speed": 0.0,
          "direction": {
            "x": 0.0,
            "y": 0.0,
            "z": 0.0
          },
          "devicesInProximity": {}
        }
      ]
    },
	"RIGHTR": {
      "RIGHT_CONTROLLER": [
        {
          "vrDevice": "RIGHT_CONTROLLER",
          "movement": "right",
          "elapsedTime": 0,
          "speed": 0.0,
          "direction": {
            "x": 0.0,
            "y": 0.0,
            "z": 0.0
          },
          "devicesInProximity": {}
        }
      ]
    },
	"UPL": {
      "LEFT_CONTROLLER": [
        {
          "vrDevice": "LEFT_CONTROLLER",
          "movement": "up",
          "elapsedTime": 0,
          "speed": 0.0,
          "direction": {
            "x": 0.0,
            "y": 0.0,
            "z": 0.0
          },
          "devicesInProximity": {}
        }
      ]
    },
	"UPR": {
      "RIGHT_CONTROLLER": [
        {
          "vrDevice": "RIGHT_CONTROLLER",
          "movement": "up",
          "elapsedTime": 0,
          "speed": 0.0,
          "direction": {
            "x": 0.0,
            "y": 0.0,
            "z": 0.0
          },
          "devicesInProximity": {}
        }
      ]
    },
    "UPPERCUT": {
      "RIGHT_CONTROLLER|LEFT_CONTROLLER": [
        {
          "vrDevice": "RIGHT_CONTROLLER|LEFT_CONTROLLER",
          "movement": "forward",
          "elapsedTime": 0,
          "speed": 0.0,
          "direction": {
            "x": 0.0,
            "y": 0.0,
            "z": 0.0
          },
          "devicesInProximity": {}
        },
        {
          "vrDevice": "RIGHT_CONTROLLER|LEFT_CONTROLLER",
          "movement": "up",
          "elapsedTime": 0,
          "speed": 0.0,
          "direction": {
            "x": 0.0,
            "y": 0.0,
            "z": 0.0
          },
          "devicesInProximity": {}
        }
      ]
    }
  }
}